## libjlha-java 0.0.20050504

=== debian/changelog ===
libjlha-java (0.0.20050504-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:19 +0100

libjlha-java (0.0.20050504-10) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Add AmigaLhA patch.  (Closes: #871924)
    Thank you to Stuart Caie for the patch.
  * Use debhelper and compat level 10
  * Add myself to Uploaders
  * Bump Standards-Version to 4.0.1
  * Update Homepage in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 13 Aug 2017 07:43:50 -0700

libjlha-java (0.0.20050504-9) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * debian/control:
    - Build depend on default-jdk instead of default-jdk-builddep
      (Closes: #820773)
    - Removed the dependency on the Java runtime
    - Removed the duplicate Section field
    - Standards-Version updated to 3.9.8 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654083)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Apr 2016 13:44:57 +0200

libjlha-java (0.0.20050504-8) unstable; urgency=low

  * Team upload.
  * Remove PaulLiu from Uploaders.
  * Replace references to classpath-doc by default-jdk-doc.
  * Update Standards-Version: 3.8.4
  * Add Vcs headers.
  * Switch to source format 3.0.
  * Clean up d/rules.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 16:47:58 +0200

libjlha-java (0.0.20050504-7) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.2
    - Use Homepage field instead of the pseudo field in long description
    - Update my E-mail address
    - Change build depends on default-jdk-builddep instead of gcj
    - Change depends on default-jre-headless instead of gcj
    - Add misc:Depends
  * debian/rules:
    - Build depends on default-jdk-builddep
  * debian/copyright:
    - Refine the format of copyright file
    - Use GPL-2 instead of GPL

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jul 2009 00:50:23 +0800

libjlha-java (0.0.20050504-6) unstable; urgency=low

  * Change compliance level from 1.4 to 1.5 (Closes: #393152)
  * Bump debhelper compat level to 5

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 31 Oct 2006 13:24:13 +0800

libjlha-java (0.0.20050504-5) unstable; urgency=low

  * Fix packagelist.loc property in the patch of javadoc.xml
  * Add link.offline property into javadoc.xml

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 18 Jul 2006 09:05:17 +0800

libjlha-java (0.0.20050504-4) unstable; urgency=low

  * Add offline classpath-doc link reference
  * Using compile.xml and javadoc.xml by build.xml
  * Rephrasing some sentences in README.Debian

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 23 Jun 2006 02:08:25 +0800

libjlha-java (0.0.20050504-3) unstable; urgency=low

  * Remove ANT_HOME, ANT_ARGS, DEB_JARS variables from debian/rule
  * Build depends on java-gcj-compat-dev instead of kaffe
  * This package is now maintained by the Debian Java group

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 19 Jun 2006 11:10:28 +0800

libjlha-java (0.0.20050504-2) unstable; urgency=low

  * Fix some warnings: Deprecation, Accessing Class Field
  * Remove the online link javadoc generation

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sat, 10 Jun 2006 16:52:28 +0800

libjlha-java (0.0.20050504-1) unstable; urgency=low

  * Initial release (Closes: #367375)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon,  5 Jun 2006 15:39:06 +0800
