=== debian/control ===
Source: libjlha-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: cdbs (>= 0.4.36), debhelper (>= 10)
Build-Depends-Indep: ant, default-jdk, default-jdk-doc
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjlha-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjlha-java.git
Homepage: http://dangan.g.dgdg.jp/Content/Program/Java/jLHA/LhaLibrary.html

Package: libjlha-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjlha-java-doc-ja
Description: LHA compress/decompress library for Java
 This package is a library that supports reading and writing an archive file
 that created by LHA. This package has interfaces like the java.util.zip
 package. Many Java programmers can operate easily an archive file that
 created by LHA.

Package: libjlha-java-doc-ja
Architecture: all
Section: doc
Depends: ${misc:Depends}, default-jdk-doc
Suggests: libjlha-java
Description: Japanese documentation for libjlha-java, the LHA library for Java
 This package is a library that supports reading and writing an archive file
 that created by LHA. This package has interfaces like the java.util.zip
 package. Many Java programmers can operate easily an archive file that
 created by LHA.
 .
 This package includes the API javadoc written in Japanese.
