=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_ANT_BUILD_TARGET := all

install/libjlha-java::
	install -m 644 -D target/jlha.jar \
		$(CURDIR)/debian/libjlha-java/usr/share/java/jlha-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jlha-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jlha.jar

clean::
	rm -f $(CURDIR)/gjdoc_rawcomment.cache
