=== debian/watch ===
version=3
opts="uversionmangle=s/^/0.0./" \
http://homepage1.nifty.com/dangan/Content/Program/Java/jLHA/LhaLibrary.html \
jlhasrc_([\d]*).tar.gz
